#
#Mon Feb 25 10:15:08 PST 2019
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc8\\v1.35\\bin
configurations-xml=800c9a8d2ecc08509d479315babbde59
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=86cd07c925781d185dcd90a0ee6d03fc
default.languagetoolchain.version=1.35
host.platform=windows
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=984576f481c92787007de47c04ed1c7b
